PHP Manual
Prev |  | Next

# add_assoc_zval_ex

add_assoc_zval_ex -- Add a zval value to an assoc array with binary safe key

## Description

#include <zend_API.h>

int add_assoc_zval_ex ( zval* arg, char* key, uint key_len, zval* value )

...

## Parameters

`arg`

  ...

`key`

  ...

`key_len`

  ...

`value`

  ...

## Return Values

...

Prev | Home | Next
add_assoc_unset | Up | add_assoc_zval